/* Class = "NSWindow"; title = "App Help"; ObjectID = "100"; */
"100.title" = "アプリヘルプ";

/* Class = "NSTabViewItem"; label = "Documentation"; ObjectID = "103"; */
"103.label" = "ドキュメント";

/* Class = "NSTabViewItem"; label = "Get Help With App"; ObjectID = "112"; */
"112.label" = "アプリのサポートを請求";

/* Class = "NSTabViewItem"; label = "Submit Logs"; ObjectID = "114"; */
"114.label" = "ログを送信";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Back"; ObjectID = "117"; */
"117.ibExternalAccessibilityDescription" = "戻る";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Forward"; ObjectID = "118"; */
"118.ibExternalAccessibilityDescription" = "進む";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reload"; ObjectID = "191"; */
"191.ibExternalAccessibilityDescription" = "再読み込み";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Stop Loading"; ObjectID = "192"; */
"192.ibExternalAccessibilityDescription" = "読み込みを中止";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Make Text Smaller"; ObjectID = "199"; */
"199.ibExternalAccessibilityDescription" = "文字を縮小";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Make Text Larger"; ObjectID = "200"; */
"200.ibExternalAccessibilityDescription" = "文字を拡大";

/* Class = "NSWindow"; title = "Window"; ObjectID = "220"; */
"220.title" = "ウインドウ";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "CCC-related logs"; ObjectID = "224"; */
"224.ibExternalAccessibilityDescription" = "CCC 関連のログ";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "228"; */
"228.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Submit Logs"; ObjectID = "230"; */
"230.title" = "ログを送信";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "232"; */
"232.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "Submit App configuration and activity logs"; ObjectID = "234"; */
"234.title" = "アプリの構成とアクティビティログを送信";

/* Class = "NSButtonCell"; title = "Submit App-related crash and diagnostic reports"; ObjectID = "236"; */
"236.title" = "アプリ関連のクラッシュと診断レポートを送信";

/* Class = "NSTextFieldCell"; title = "All of the following files will be uploaded when you click the 'Submit Logs' button:"; ObjectID = "240"; */
"240.title" = "“ログを送信”ボタンをクリックすると、以下のすべてのファイルがアップロードされます:";

/* Class = "NSTextFieldCell"; title = "< This field is defined in localizable.strings >"; ObjectID = "242"; */
"242.title" = "< This field is defined in localizable.strings >";

/* Class = "NSTextFieldCell"; title = "last_submission_message"; ObjectID = "280"; */
"280.title" = "last_submission_message";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Enter your name here"; ObjectID = "300"; */
"300.ibExternalAccessibilityDescription" = "こちらにお名前を入力してください";

/* Class = "NSTextFieldCell"; placeholderString = "Your Name"; ObjectID = "301"; */
"301.placeholderString" = "お名前";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Enter your email address here"; ObjectID = "304"; */
"304.ibExternalAccessibilityDescription" = "こちらにメールアドレスを入力してください";

/* Class = "NSTextFieldCell"; placeholderString = "Email Address"; ObjectID = "305"; */
"305.placeholderString" = "メールアドレス";

/* Class = "NSButtonCell"; title = "Submit Request…"; ObjectID = "309"; */
"309.title" = "リクエストを送信…";

/* Class = "NSTextFieldCell"; title = "DNL: Last submission text field"; ObjectID = "311"; */
"311.title" = "DNL: Last submission text field";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Enter the body of your request here"; ObjectID = "323"; */
"323.ibExternalAccessibilityDescription" = "こちらに本文を入力してください";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Your Name"; ObjectID = "329"; */
"329.ibShadowedIsNilPlaceholder" = "お名前";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Email Address"; ObjectID = "331"; */
"331.ibShadowedIsNilPlaceholder" = "メールアドレス";

/* Class = "NSTextFieldCell"; title = "Please provide a brief description of your question or concern below. Your request will be submitted to the Bombich Software Help Desk and we will reply via email. If you would like to attach a file, you can reply to the receipt email that you receive after submitting your initial request."; ObjectID = "335"; */
"335.title" = "ご質問またはお問い合わせの内容を以下に簡潔にご入力下さい。リクエストはBombich Softwareヘルプデスクに送信され、メールで返信いたします。ファイルを添付したい場合は、最初のリクエストをご送信後に確認メールが送信されますので、そちらに返信してください。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Enter the subject of your request here"; ObjectID = "344"; */
"344.ibExternalAccessibilityDescription" = "こちらにリクエストの件名を入力してください";

/* Class = "NSTextFieldCell"; placeholderString = "Subject of your request"; ObjectID = "345"; */
"345.placeholderString" = "リクエストの対象";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Subject of your request"; ObjectID = "348"; */
"348.ibShadowedIsNilPlaceholder" = "リクエストの件名";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no name"; ObjectID = "350"; */
"350.ibExternalAccessibilityDescription" = "警告 -- 名前が入力されていません";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no email"; ObjectID = "352"; */
"352.ibExternalAccessibilityDescription" = "警告 -- メールがありません";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no subject"; ObjectID = "354"; */
"354.ibExternalAccessibilityDescription" = "警告 -- 件名が入力されていません";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no body"; ObjectID = "356"; */
"356.ibExternalAccessibilityDescription" = "警告 -- 本文が入力されていません";

/* Class = "NSButtonCell"; title = "Submit system log (helpful for diagnosing OS and hardware-related problems)"; ObjectID = "373"; */
"373.title" = "システムログを送信（OSやハードウェア関連の問題の診断に役立ちます）";

/* Class = "NSTextFieldCell"; title = "Not Found"; ObjectID = "879-z1-jj0"; */
"879-z1-jj0.title" = "見つかりません";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Forward"; ObjectID = "9Ko-Q9-fZE"; */
"9Ko-Q9-fZE.ibExternalAccessibilityDescription" = "進む";

/* Class = "NSMenuItem"; title = "Search in Page"; ObjectID = "HbE-In-dVl"; */
"HbE-In-dVl.title" = "ページ内で検索";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "IKT-80-UC1"; */
"IKT-80-UC1.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Thank you for your log submission"; ObjectID = "Iy0-oU-1BL"; */
"Iy0-oU-1BL.title" = "ログのご提供ありがとうございます";

/* Class = "NSSearchFieldCell"; ibExternalAccessibilityDescription = "Search In Page"; ObjectID = "aop-Vz-zAq"; */
"aop-Vz-zAq.ibExternalAccessibilityDescription" = "ページ内で検索";

/* Class = "NSSearchFieldCell"; placeholderString = "Search In Page"; ObjectID = "aop-Vz-zAq"; */
"aop-Vz-zAq.placeholderString" = "ページ内で検索";

/* Class = "NSButtonCell"; title = "Open in browser"; ObjectID = "bFi-CD-EoN"; */
"bFi-CD-EoN.title" = "ブラウザで開く";

/* Class = "NSTextFieldCell"; title = "If you have already created a support request, please reply to the support request indicating the log submission ID below. If you have not created a support request, click on the \"Get Help With CCC\" tab to contact us."; ObjectID = "jx7-Ez-9NT"; */
"jx7-Ez-9NT.title" = "既にサポートのリクエストを作成された場合は、下のログ送信 ID が記載されているサポートリクエストに返信してください。まだサポートリクエストを作成されていない場合は、“CCC のサポートを請求”をクリックしてお問い合わせください。";

/* Class = "NSWindow"; title = "Window"; ObjectID = "n3Q-oA-c8Z"; */
"n3Q-oA-c8Z.title" = "ウインドウ";

/* Class = "NSTextFieldCell"; title = "<<Report ID>>"; ObjectID = "r8T-8m-9gY"; */
"r8T-8m-9gY.title" = "<<Report ID>>";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go Back"; ObjectID = "txg-ur-Viy"; */
"txg-ur-Viy.ibExternalAccessibilityDescription" = "戻る";

/* Class = "NSMenuItem"; title = "Search CCC Kbase"; ObjectID = "yj1-mq-mbP"; */
"yj1-mq-mbP.title" = "CCC Kbaseを検索";
